#intro-modal {
  background: transparent;
  overflow: hidden !important;
  z-index: 99999;
}

#intro-modal.in {
  padding-right: 0;
}

#intro-modal .modal-dialog {
  margin: 0 auto;
  width: 100%;
}

#intro-modal .modal-content {
  background-color: transparent;
  border: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#intro-modal .modal-body,
#intro-modal .modal-body > .standard_section {
  min-height: 100vh;
  padding: 0;
}
#intro-modal .img-with-animation {
  height: auto;
  max-width: 100%;
  width: auto;
}
#intro-modal .brand {
  max-width: 100%;
  width: 500px;
}
#intro-modal .wpb_row {
  margin-bottom: 0;
}
#intro-modal .col.span_12 {}

#intro-modal .col.span_12 > .vc_col-sm-12 > .wpb_wrapper {
  background: rgba(255,255,255,0.9);
  margin: 5% auto;
  padding: 5%;
  width: 80%;
}

#intro-modal h1 {
  background: url(../img/longline.png) no-repeat center bottom;
  background-size: contain;
  padding-bottom: 50px;
  padding-top: 50px;
}
#intro-modal .vc_col-sm-6 {
  width: 48.93617020799999%;
}
#intro-modal .vc_col-sm-6 a {
  display: block;
  margin: 0 8%;
  text-align: center;
}
#intro-modal .vc_col-sm-6 a img {
  max-height: 45px;
  width: auto;
}

@media ( min-width: 990px ) {
  #intro-modal .vc_col-sm-6 a {
    text-align: left;
  }
  #intro-modal .vc_col-sm-6 a.right {
    text-align: right;
  }
  #intro-modal .vc_col-sm-6 a img {
    max-height: 60px;
  }
}

